# a "hints" page for the AVA-1502

Matto Marjanovic (maddog@mir.com)
Fri, 20 Mar 1998 04:43:44 -0500

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Ben Gertzfield: "Patches for building SANE with GTK+ 0.99.7 and above"
- Previous message: Petri Lehtonen: "xscanimage problems"

After all the current traffic regarding the AVA-1502 scsi adapter,
I went ahead and added a Helpful Hints page to the info page for
the Microtek backend:

http://www.mir.com/mtek/ava-hints.html

Perhaps this will be useful and/or absorb similar questions in the future.

(If you see any errors/omissions/etc, send me a note...)

-matt m.

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Ben Gertzfield: "Patches for building SANE with GTK+ 0.99.7 and above"
- Previous message: Petri Lehtonen: "xscanimage problems"